﻿@font-face {
    font-family: 'Microsoft JhengHei';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

@font-face {
    font-family: '微軟正黑體';
    unicode-range: U+7db0, U+78A7, U+7B75;
    font-style: normal;
    font-weight: bold;
    src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}

.editor * {
	font-family: 'Nunito Sans', sans-serif, Arial, 'Microsoft JhengHei', 微軟正黑體, 'PMingLiU', 新細明體 !important;
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#000000; font-size: 16px; word-wrap: break-word; white-space: normal; }

.editor ul { list-style-type: disc !important; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

/*.editor, .editor p, .editor li { line-height:23px; }*/
.editor, .editor li { line-height:23px; }

.editor li { display: list-item; }

.editor, .editor p { line-height:30px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#000000; font-size: inherit; }

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor .theme-title-color{
    font-size: 22px; 
    font-weight: 700;
    color: #183149;
}

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {}

.editor .table-responsive-wrapper .table-responsive {}

.editor .link,
.editor .download,
.editor .orcid-navy,
.editor .tel-navy,
.editor .email,
.editor .email-navy{
	display: block;
	background: url(../img/link-icon.svg) no-repeat left top;
	padding-left: 40px;
	line-height: 30px;
	word-break: break-word;
	margin-top: 10px;
}

.editor .download {
	background-image: url(../img/download-icon.svg);
	line-height: 31px;
}

.editor .email {
	background-image: url(../img/email-icon.svg);
}

.editor .email-navy {
	background-image: url(../img/email-icon-navy.svg);
}

.editor .orcid-navy {
	background-image: url(../img/orcid-icon-navy.svg);
}

.editor .tel-navy {
	background-image: url(../img/tel-icon-navy.svg);
}

.editor .circle-link-navy {
	position: relative;
	width: 100%;
}

.editor .circle-link-navy .circle-link {
    padding: 14px 45px 14px 66px;
    cursor: pointer;
}

.editor .circle-link-navy .circle-link:hover {
    text-decoration: underline;
}

.editor .circle-link-navy .circle-icon {
	font-size: 20px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 26px);
    left: 0;
	background: url(../img/link-icon.svg) no-repeat center #cbe1e1;
}

.editor .circle-link-white {
    position: relative;
    width: 100%;
}

.editor .circle-link-white .circle-link {
    padding: 14px 45px 14px 66px;
    cursor: pointer;
}

.editor .circle-link-white .circle-link:hover {
    text-decoration: underline;
}

.editor .circle-link-white .circle-icon {
    font-size: 20px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 26px);
    left: 0;
    background: url(../img/link-icon.svg) no-repeat center #fff;
}

.editor .circle-dl-navy {
    position: relative;
    width: 100%;
}

.editor .circle-dl-navy .circle-dl {
    padding: 14px 45px 14px 66px;
    cursor: pointer;
}

.editor .circle-dl-navy .circle-dl:hover {
    text-decoration: underline;
}

.editor .circle-dl-navy .circle-icon {
    font-size: 20px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 26px);
    left: 0;
    background: url(../img/download-icon.svg) no-repeat center #cbe1e1;
}

.editor .circle-dl-white {
    position: relative;
    width: 100%;
}

.editor .circle-dl-white .circle-dl {
    padding: 14px 45px 14px 66px;
    cursor: pointer;
}

.editor .circle-dl-white .circle-dl:hover {
    text-decoration: underline;
}

.editor .circle-dl-white .circle-icon {
    font-size: 20px;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    position: absolute;
    top: calc(50% - 26px);
    left: 0;
    background: url(../img/download-icon.svg) no-repeat center #fff;
}

.editor .btn-url,
.editor .btn-dl {
	background-color: #cbe1e1;
    display: block;
    color: #163a5b;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding: 12px 60px 12px 20px;
    position: relative;
}

.editor .btn-url:before,
.editor .btn-dl:before {
	content: '';
    position: absolute;
    width: 30px;
    height: 25px;
    content: url(../img/link-icon.svg);
    right: 20px;
    top: 6px;
}

.editor .btn-dl:before {
    content: url(../img/download-icon.svg);
}

.editor .float-left{
    float: left;
    margin-right: 20px;
}

.editor .float-right{
    float: right;
    margin-left: 20px;
}

.editor .image-white-shadow{
	position: relative;
	/*padding: 0 10px 10px 0;*/
    /*box-sizing: border-box;*/
    /*overflow: hidden;*/
    /*margin-bottom: 20px;*/
}
.editor .image-white-shadow:before{
	/*content: '';*/
	/*background-color: #fff;*/
	/*width: 100%;*/
	/*height: 100%;*/
	/*position: absolute;*/
	/*top: 10px;*/
	/*left: 10px;*/
}
.editor .image-shadow img,
.editor .image-white-shadow img{
	position: relative;
	/*width: 100%;*/
}
.editor .image-white-shadow img{
    position: relative;
    /*width: 100%;*/
}

.editor .theme-table thead th{ 
    background-color: #183149;
    color: #fff;
} 

.editor .theme-table tbody tr{
    border-bottom: 1px solid #d8e9e9; 
} 
.editor .theme-table thead th,
.editor .theme-table tbody td{
    /*line-height: 50px;*/
    /*padding: 0 20px;*/
    padding: 10px 20px;
} 

.editor .theme-table2 tbody tr{

} 
.editor .theme-table2 tbody td{
    /*line-height: 50px;*/
    /*padding: 0 20px;*/
    border-bottom: 1px solid #d8e9e9; 
    padding: 10px 20px;
} 
.editor .theme-table2 tbody td:nth-child(even){
    /*line-height: 50px;*/
    /*padding: 0 20px;*/
    border-bottom: 1px solid transparent; 
} 

.editor hr{
    color: #fff;
    background-color: #fff;
    height: 2px;
    margin: 14px 0;

}

@media screen and (max-width:800px){
.editor .image-shadow-wrapper{
	text-align: center;
}

.editor .image-white-shadow{
    margin: auto;
    float: none;
    display: inline-block;
}

.editor .float-left{
    /*margin: auto;*/
}

.editor .float-right{
    /*margin: auto;*/
}
}